<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>a6f6a9184f7322005ec7c3818110c70d</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<record_update table="x_9104_trivia_now_m2m_questions_game_templates">
    <x_9104_trivia_now_m2m_questions_game_templates action="INSERT_OR_UPDATE">
        <game_template display_value="Star Wars">1af751144f7322005ec7c3818110c7a9</game_template>
        <order>1</order>
        <points>100</points>
        <question display_value="What is Emperor Palpatine's first name?">7f6711144f7322005ec7c3818110c770</question>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2016-12-15 21:55:23</sys_created_on>
        <sys_id>a6f6a9184f7322005ec7c3818110c70d</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-03 20:46:09</sys_updated_on>
    </x_9104_trivia_now_m2m_questions_game_templates>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-06 15:53:31</sys_created_on>
        <sys_id>82e527b14f2232005ec7c3818110c778</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_metadata_link_82e527b14f2232005ec7c3818110c778</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-06 15:53:31</sys_updated_on>
        <tablename>x_9104_trivia_now_m2m_questions_game_tem</tablename>
    </sys_metadata_link>
</record_update>
